
eServices - Bug #265

Committees reports - Patch 1

01/02/2017 12:21 PM - Saja Nakhleh

Status: Closed Start date: 01/02/2017

Priority: Urgent Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Patch 1 Username: Raed48

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

1- the Evaluation and Demolish committee report does not handle the new changes (attachment# 1 - document)

2- the Compensation committee report does not handle the new changes (attachment# document(1) )

3- the attachments' names should be ( Evaluation and Demolish committee report) and (Compensation committee report) not

(document)

History

#1 - 01/02/2017 01:28 PM - Shadi Abuomar

- Status changed from Open to Feedback

#2 - 01/03/2017 11:56 AM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 01/03/2017 12:45 PM - Saja Nakhleh

- File demolish committee report.pdf added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

The issues above have been verified.

A new bug has been occurred on the same report:

The Attachment list should be listed on Demolish and Evaluation committee report, as on the report that sent by Waleed (attached bellow)

#4 - 01/03/2017 01:24 PM - Saja Nakhleh

1- Based on my call with Waleed, the attachment list is not mandatory to be added, so that we can skip this issue.

2- Also based on my call with waleed, we have to add the (لائحة العمل و الشروط في لجنة التثمين و الهدم) as it's exist on the attached report.

#5 - 01/04/2017 02:57 AM - Shadi Abuomar

- Status changed from Feedback to Fixed
#6 - 01/04/2017 02:57 AM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#7 - 01/04/2017 09:26 AM - Saja Nakhleh

- Status changed from Fixed to Closed

As this suggestion is not urgent at this patch, then Shadi Postponed this fix.

Files

document(1).pdf 80.9 KB 01/02/2017 Saja Nakhleh

document.pdf 98.8 KB 01/02/2017 Saja Nakhleh

demolish committee report.pdf 2.25 MB 01/03/2017 Saja Nakhleh
